/*
Theme Name: Bemins Child
Theme URI: http://www.wpbingosite.com/bemins
Author: wpbingo
Description: This is a child theme for Bemins
Version: 1.0.0
Author URI: http://wpbingosite.com
Template: bemins
Text Domain: bemins-child
*/
/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/*************** PDC: Single Product Size ***************/
.woocommerce-additional-fields {
    display: none !important;
}

/*************** PDC: Single Product Site ***************/
.single-product .bwp-single-info .safe-checkout {
    margin-top: 10px !important;
    padding: 0px !important;
    border: none !important;
}

.img-safe-checkout img {
    height: 90px !important;
}

.woocommerce-tabs.description-style-accordion {
    margin-top: 0px !important;
}

.woocommerce-tabs {
    padding-top: 0px !important;
    padding-bottom: 40px !important;
    border-top: none !important;
}

.single-product .bwp-single-info .product_meta {
    margin-bottom: 20px;
}

.single-product .bwp-single-info .product_meta .posted_in {
    display: none;
}

.single-product .size-guide {
    float: right;
    line-height: 40px;
}

.single-product .size-guide .size-guide__title {
    position: relative;
    top: 0;
    -webkit-transform: none;
    transform: none;
}

.single-product .size-guide .size-guide__title:after {
    bottom: 10px;
}

/*************** PDC: Hide Ajax Loader Text ***************/
.loading span {
    display: none;
}

.quickview-container .product-type-simple .bwp-single-info .entry-summary>.cart,
.single-product .product-type-simple .bwp-single-info .entry-summary>.cart {
    margin-top: 15px;
}

/*************** PDC: Hide Cart Button in Side-Cart ***************/
.mini-cart a.button.btn.view-cart.btn-primary {
    display: none;
}

a.added_to_cart.wc-forward {
    display: none !important;
}

/*************** PDC: Hide Shipping Link in Side Cart ***************/
.mini-cart p.total.shipping-costs-cart-info.wc-gzd-total-mini-cart {
    display: none;
}

/*************** PDC: Checkout Button Styles ***************/
.bemins-topcart.popup .mini-cart .cart-popup .ajaxcart__footer .buttons {
    padding-bottom: 5px !important;
    margin-bottom: 0px !important;
}

.mini-cart .cart-popup .buttons .button.checkout {
    background: var(--button-color, #e40066);
    color: #fff;
}

.mini-cart .cart-popup .buttons {
    margin-top: 15px !important;
}

/*************** PDC: Payment Methods Image in Mini Cart ***************/
.mini-cart-payment-image {
    text-align: center;
}

.mini-cart-payment-image img {
    max-width: 100%;
    height: 80px;
}

/*************** PDC: Button Text Without Uppercase ***************/
button,
.button,
.btn,
input[type="submit"],
input[type="button"],
button span,
.button span,
.btn span,
input[type="submit"] span,
input[type="button"] span {
    text-transform: none !important;
}

/*************** PDC: Mini Cart Optimizations ***************/
.bemins-topcart.popup .mini-cart .cart-popup .ajaxcart__footer .buttons {
    padding: 0 10px 30px;
}

.bemins-topcart.popup .mini-cart .cart-popup .remove-cart {
    padding: 15px;
}

.bemins-topcart.popup .mini-cart .cart-popup .free-ship {
    padding-top: 0px;
    margin-bottom: 15px;
}

/* Payment Methods */
.mini-cart-payment-image {
    margin: 0 15px 15px;
    text-align: center;
}

/*************** PDC: Price Breakdown in Mini Cart ***************/
.cart-totals-table {
    margin: 0 15px 0px;
    width: calc(100% - 30px);
    border-collapse: collapse;
}

.cart-totals-row {
    display: flex;
    justify-content: space-between;
    padding: 5px 0;
}

.cart-totals-row:last-child {
    border-bottom: none;
    border-top: 1px solid #000;
    margin-top: 5px;
    padding-top: 10px;
    font-weight: bold;
}

.cart-totals-title {
    text-align: left;
}

.cart-totals-value {
    text-align: right;
}

/*************** General Styles (Old) ***************/
/* Card button */
.products-list.grid .product-wapper.content-product5.quick-shop .single_add_to_cart_button:hover {
    background: var(--theme-color, #54d9e1);
    color: #fff;
}

/* Product title case */
.quickview-container .product_title,
.single-product .product_title {
    text-transform: unset;
}

/* Font size breadcrumbs single product */
.breadcrumb-noheading .breadcrumb {
    font-size: calc(var(--font-size-body, 11px) + 2px);
    line-height: 24px;
    color: var(--gray-dark, #000);
    justify-content: flex-start;
    padding: 20px 0;
}

/* Image thumbnail scroll */
.contents-detail .bwp-single-product .image-thumbnail .slick-slide.slick-current>.img-thumbnail-scroll,
.contents-detail .bwp-single-product .image-thumbnail .slick-slide:hover>.img-thumbnail-scroll,
.contents-detail .bwp-single-product .image-thumbnail .slick-slide:hover>a,
.contents-detail .bwp-single-product .image-thumbnail .slick-slide>a.active {
    border-color: var(--gray-dark, #00000000);
}

/* Image size mobile */
.bwp-products-slideshow .slider-container>.slider-for * {
    height: auto;
}

/* Translation alignment */
.translate {
    justify-content: center;
    align-items: center;
}